/* Style sheet for the Shop Web site.  Created 2012-01-06.  */

h1 { text-align: center }
h2 { text-align: center }

IMG.displayed { display: block; margin-left: auto; margin-right: auto }

div.comment { color: white; font-size: xx-small}
div.photo { text-align: center; font-size: small; border:0 }

/* FTP.Open peter@carnot.invalid  FTP.PutFiles Shop.css  => "~/public_html/Shop.css" ~  FTP.Close */
